<ART ID="05126" PID="2602" JID="139" BPAGE="317" EPAGE="329" PII="S0217751X11051263" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPATIAL RICCI SCALAR DARK ENERGY MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONG-JIA</FNM>
<SNM>YANG</SNM>
<EAD>yangrj08@gmail.com</EAD>
<X-REF REFID="S0217751X11051263AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11051263AF001">College of Physical Science and Technology, Hebei University, Baoding 071002, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZONG-HONG</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217751X11051263AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11051263AF002">Department of Astronomy, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AUT>
<FNM>FENGQUAN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217751X11051263AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11051263AF003">The National Astronomical Observatories, Chinese Academy of Science, Beijing 100012, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2010</RE>
</HIST>
<ABST>
<P>Inspired by the holographic principle, we suggest that the density of dark energy is proportional to the spatial Ricci scalar curvature (SRDE). Such a model is phenomenologically viable. The best fit values of its parameters at 68% confidence level are found to be <F>&#x03A9;<INF><RM>m 0</RM></INF> = 0.259&#x00B1;0.016</F> and <F>&#x03B1; = 0.261&#x00B1;0.0122</F>, constrained from the Union+CFA3 sample of 397 SNIa and the BAO measurement. We find that the equation of state of SRDE crosses <F>-1</F> at <F>z &#x2243; -0.14</F>. The present value of the deceleration parameter <F>q(z)</F> for SRDE is found to be <F>q<INF>z = 0</INF>~-0.85</F>. The phase transition from deceleration to acceleration of the Universe for SRDE occurs at the redshift <F>z<INF>q = 0</INF>~0.4</F>. After studying the perturbation of each component of the Universe, we show that the matter power spectra and cosmic microwave background temperature anisotropy are slightly affected by SRDE, compared with &#x039B;CDM.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>spatial Ricci scalar</KWD>
<KWD>SNIa</KWD>
<KWD>perturbations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
