<ART ID="05127" PID="2602" JID="139" BPAGE="331" EPAGE="339" PII="S0217751X11051275" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIG BANG NUCLEOSYNTHESIS WITH A CONSTANT VACUUM ENERGY MOTIVATED BY CYCLIC COSMOLOGY</MTI>
<RTI>Big Bang Nucleosynthesis with a Constant Vacuum Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>KALITA</SNM>
<EAD>sanjeevkalita1@ymail.com</EAD>
<X-REF REFID="S0217751X11051275AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. L.</FNM>
<SNM>DUORAH</SNM>
<EAD>hl-duorah@yahoo.com</EAD>
<X-REF REFID="S0217751X11051275AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>DUORAH</SNM>
<EAD>khowang56@yahoo.co.in</EAD>
<X-REF REFID="S0217751X11051275AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11051275AF001">Department of Physics, Dibrugarh University, Dibrugarh-786004, <CNY>India</CNY></AFF>
<AFF ID="S0217751X11051275AF002">Department of Physics, Gauhati University, Guwahati-781014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2010</RE>
</HIST>
<ABST>
<P>Abundances of primordial deuterium, <F><TEX ID="S0217751X11051275M001">$\left(\frac{D}{H}\right)_{p}$</TEX></F> and helium, <F>Y<INF>p</INF></F>, are examined by modifying the early universe expansion rate and hence the time&#x2013;temperature relation, including a constant vacuum energy motivated by the cyclic scenario of brane cosmology. Enhancement of abundances with respect to standard BBN prediction is found. Rapid expansion leads to early freeze-out of weak interaction and hence to an enhanced neutron fraction at elevated freeze-out temperature, which in turn results in more helium. Nucleosynthesis at a much lower temperature (due to rapid expansion) faces a larger Coulomb barrier and leaves more deuterium behind, which is also implied by a lower baryon-to-photon ratio (&#x03B7;) as we increase the vacuum energy density. The change in the helium fraction agrees within orders of magnitudes with that found by the effect of more neutrino flavors on <F>Y<INF>p</INF></F>. Elevation of the neutron fraction at freeze-out is revealed by decrease in the neutron&#x2013;proton mass difference <F>(Q)</F> from 1.293 MeV to 1.279 MeV, which is consistent with the study of the influence of extra dimension size on BBN. The lowest <F>Q</F> value corresponds to the highest vacuum energy and also to the largest size of the extra dimension. The upper limit on vacuum energy density is found by estimating the contribution from nonbaryonic dark matter by using X-ray emission from galaxy clusters and taking a flat spatial geometry, which is found to be the cosmological constant (&#x039B;) observed today, so that the abundances do not run beyond the observational upper bounds. The allowed range of &#x03A9;<INF>&#x039B;</INF>, <F>0.786 &#x2264; &#x03A9; <INF>&#x039B;</INF> &#x2264; 0.844</F>, makes <F>Y<INF>p</INF></F> and <F><TEX ID="S0217751X11051275M002">$\left(\frac{D}{H}\right)_{p}$</TEX></F> lie within the observational upper bounds, which yields a Big Bang equivalence of the &#x039B; universe. This is expected to further motivate the cyclic scenario, which incorporates a small and constant vacuum energy density tied to spacetime.</P>
</ABST>
<KWDG>
<KWD>Vacuum energy</KWD>
<KWD>neutron fraction</KWD>
<KWD>freeze-out</KWD>
</KWDG>
</FRONT>
</ART>
